## Class AireAcondicionado

- java.lang.Object
- - AireAcondicionado

All Implemented Interfaces:
  java.util.Observer

    public class AireAcondicionado
    extends java.lang.Object
    implements java.util.Observer

### Constructor Summary

Constructors
Constructor and Description
`AireAcondicionado(int temperatura)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `update(java.util.Observable o, java.lang.Object arg)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AireAcondicionado

    public AireAcondicionado(int temperatura)

### Method Detail

#### update

    public void update(java.util.Observable o,
                       java.lang.Object arg)

Specified by:
  `update` in interface `java.util.Observer`